.a_hover:hover{
  text-decoration: none;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #EAF0F5 inset;
}

input:-webkit-autofill {
  transition: background-color 5000s ease-in-out 0s !important;
}

form.btform1{
  width: 580px;
}

.h1_ttl{
  margin-top: 0!important;
}

.active_input{
  width: 270px;
  border-bottom: 4px solid #1189e5;
  border-radius: 0;
  background-color: #ffffff;
  padding-bottom: 12px!important;
}

.active_input p{
  color: #1189e5!important;
}

.deact_input{
  width: 270px;
  border-bottom: 4px solid rgba(204, 209, 219, 0.4);
  border-radius: 0;
  color: #ccd1db;
  background-color: #ffffff;
  padding-bottom: 12px!important;
}

.deact_input p{
  color: #CCD1DB!important;
}

.deact_input{
  width: 270px;
}

.formflow_arrows{
  display: none!important;
}

label{
  color: #01194A;
}

.label{
  font-size: 13px;
  border-radius: 4px;
  border: none;
  margin: 0 0 0 5px;
  padding: 3px 11px;
  position: relative;
  top: -2px;
  width: 50px;
  height: 24px;
  font-weight: normal;
  font-family: "YakuHanJP","Noto Sans JP",sans-serif;
}


.bold{
  font-weight: bold;
  margin-top: 30px;
}

.gtitle{
  border-bottom: none;
  padding-left: 0;
  margin: 0 0 4px 0;
}

.form_hr{
  width: 720px;
  position: relative;
  left: -90px;
  margin: 30px 0;
  border-top: 1px solid #CCD1DB;
  opacity: .6;
}

.long_text{
  width: 540px;
  margin-right: 0!important;
  margin-left: 0!important;
}
.long_text:focus{
  background-color: #fff!important;
  outline: none;
  box-shadow: 0 0 0 1px #1189e5;
}

.middle_text{
  width: 270px;
  margin-right: 0!important;
  margin-left: 0!important;
}
.middle_text:focus{
  background-color: #fff!important;
  outline: none;
  box-shadow: 0 0 0 1px #1189e5;
}

.small_text{
  width: 150px;
  margin-right: 0!important;
  margin-left: 0!important;
}
.small_text:focus{
  background-color: #fff!important;
  outline: none;
  box-shadow: 0 0 0 1px #1189e5;
}

#Ext{
  background-color: #EAF0F5;
  border: none!important;
  border-radius: 6px;
  width: 90px;
}

.required_input{
  background-color: #EAF0F5!important;
  border: none!important;
  border-radius: 6px;
}

input[type='checkbox']{
  width: 20px;
  height: 20px;
  border-radius: 0;
  border: 1px solid #C5C5C5;
}

.agree{
  background: none;
}

.agree_box{
  background-color: #E8F5FF;
}

.button{
  margin: 0 auto!important;
  width: 700px;
  position: relative;
  left: -90px;
  font-weight: normal;
}

.btn-primary{
  padding: 15px 70px!important;
  font-size: 20px!important;
  border-radius: 6px!important;
  border: none;
  box-shadow: 0px 6px 12px #01194A1A;
  transition: all .3s;
  position: relative;
  top: 0;
}
.btn-primary:hover{
  box-shadow: 0 9px 12px rgba(0, 0, 0, 0.2);
  top: -6px;
  border-color: transparent;
  cursor: pointer;
}

#sendbutton_block{
  margin: 0;
}

textarea{
  background-color: #EAF0F5;
  border: none!important;
  border-radius: 6px;
  height: 200px;
  width: 100%;
}

table tbody tr{
  margin-top: 40px;
}

table tbody tr td{
  padding-left: 0!important;
  padding-top: 0!important;
}

input[type="radio"]{
  margin-left: 0!important;
  width: 20px;
  height: 20px;
  border-radius: 50%;
}

form.btform1 table.btform1_width{
  width: 720px;
  position: relative;
  left: -90px;
}

form.btform1 th{
  background: #ffffff;
  color: #01194A;
  text-align: right;
  padding-right: 30px;
  border: 1px solid #E0E3E9;
  border-left: none;
  font-size: 16px;
}

form.btform1 tr:last-child{
  height: 120px;
  vertical-align: top;
}

form.btform1 td{
  color: #01194A;
  padding-left: 30px;
  /*border: 1px solid #E0E3E9;*/
  border: none;
  border-right: none;
  font-size: 16px;
  padding: 30px 0;
}

form.btform1 td:last-child{
  vertical-align: top;
}

#back{
  background-color: #FDDA4C;
  border: none;
  box-shadow: 0px 6px 12px #01194A1A;
  color:#01194A;
  font-size: 20px!important;
  padding: 15px 50px;
  margin-right: 30px;
  transition: all .3s;
  position: relative;
  top: 0;
}
#back:hover{
    box-shadow: 0 9px 12px rgba(0, 0, 0, 0.2);
    top: -6px;
    border-color: transparent;
    cursor: pointer;
}

#send{
  padding: 15px 30px!important;
  margin-left: 30px;
  transition: all .3s;
  position: relative;
  top: 0;
}
#send:hover{
  box-shadow: 0 9px 12px rgba(0, 0, 0, 0.2);
  top: -6px;
  border-color: transparent;
}

.send_msg{
  width: 720px;
  margin: 0 auto;
}

.btn-top{
  box-shadow: 0px 6px 12px #01194A1A;
  transition: all .3s;
  position: relative;
  top: 0;
}
.btn-top:hover{
  box-shadow: 0 9px 12px rgba(0, 0, 0, 0.2);
  top: -6px;
  border-color: transparent;
}

.confirmation_value{
  font-size: 100%;
}

.formError .formErrorContent {
	width: 90%;
	background: #2391FF!important;
	position:relative;
	color: #fff;
	min-width: 120px;
	font-size: 11px;
	border: none!important;
	box-shadow: 0 0 6px #2C64CC80!important;
	-moz-box-shadow: 0 0 6px #2C64CC80!important;
	-webkit-box-shadow: 0 0 6px #2C64CC80!important;
	-o-box-shadow: 0 0 6px #2C64CC80!important;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
}

.formError .formErrorArrow div {
  background: #2391FF!important;
  border: none!important;
  box-shadow: 0 0 6px #2C64CC80!important;
	-moz-box-shadow: 0 0 6px #2C64CC80!important;
	-webkit-box-shadow: 0 0 6px #2C64CC80!important;
	-o-box-shadow: 0 0 6px #2C64CC80!important;
}

.line2{
  display: none!important;
}

.line1{
  display: none!important;
}

.mainFooter{
  position: relative!important;
}

.cmn{
  width: auto!important;
  padding-bottom: 0!important;
}

.contact{
  display: none!important;
}

.label-success{
  background: #20C520;
  font-family: 'BIZ UDPGothic';
  padding-top: 4px;
}

textarea{
  resize: none;
  margin-left: 0!important;
  margin-right: 0!important;
  width: 100%!important;
}

.fa-arrow-circle-right:before{
  color: #01194A;
}

.gtitle_normal{
  font-weight: normal!important;
  text-align: center!important;
}

.tr_height{
  height: 65px!important;
}

.form_hr_01{
  margin-top: 10px;
}

.formError .formErrorContent {
  width: 100%!important;
}

.confirmationTable {
  width: 720px!important;
  position: relative;
  left: -90px;
}

.confirmationTable td{
  color: #01194A;
  padding: 20px 10px 20px 30px!important;
  border: 1px solid #E0E3E9!important;
  border-right: none!important;
  font-size: 16px;
  padding: 30px 0;
}

.confirmation_value{
  margin: 0!important;
}

#cont_box{
  padding: 140px 0 100px;
}

#sendbutton_block{
  padding-bottom: 0!important;
}

.cmn{
  padding-top: 0!important;
}

.td_padding{
  padding-bottom: 0!important;
}

@media screen and (max-width:768px){

  .confirmationTable td{
    padding: 0 0 30px!important;
  }

  #form_flow{
    padding-bottom: 20px!important;
  }

  .confirmationTable{
    width: 100%!important;
  }

}